import './_two-cols-text.scss'

const twoColsText = function() {

};

document.addEventListener('DOMContentLoaded', function() {
    twoColsText()
}, false);

window.addEventListener('acf/loaded/two-cols-text', function(e) {
    twoColsText()
});